using UnityEngine;

public class FastTravelIcon : MonoBehaviour
{
    public Transform TravelLocation;
    TeleportHandler TeleportHandler;

    private void Start()
    {
        TeleportHandler = GameObject.FindWithTag("Player").GetComponent<TeleportHandler>();
    }

    public void GoToLocation()
    {
        TeleportHandler.FastTravel(TravelLocation, true);
    }
}
